NXOpen .NET Reference Guide  1899
 All Classes Namespaces Functions Variables Enumerations Enumerator Properties
NXOpen.Features.CustomAttributeCollection Member List

This is the complete list of members for NXOpen.Features.CustomAttributeCollection, including all inherited members.

AsyncProcessMessage(IMessage msg, IMessageSink replySink)NXOpen.Utilities.NXRemotableObjectinline
CreateCustomDoubleArrayAttribute(string attributeName, NXOpen.Features.CustomAttribute.Property[] attributeProperties)NXOpen.Features.CustomAttributeCollectioninline
CreateCustomDoubleAttribute(string attributeName, NXOpen.Features.CustomAttribute.Property[] attributeProperties)NXOpen.Features.CustomAttributeCollectioninline
CreateCustomExpressionArrayAttribute(string attributeName, NXOpen.Features.CustomAttribute.Property[] attributeProperties)NXOpen.Features.CustomAttributeCollectioninline
CreateCustomExpressionAttribute(string attributeName, NXOpen.Features.CustomAttribute.Property[] attributeProperties)NXOpen.Features.CustomAttributeCollectioninline
CreateCustomIntegerArrayAttribute(string attributeName, NXOpen.Features.CustomAttribute.Property[] attributeProperties)NXOpen.Features.CustomAttributeCollectioninline
CreateCustomIntegerAttribute(string attributeName, NXOpen.Features.CustomAttribute.Property[] attributeProperties)NXOpen.Features.CustomAttributeCollectioninline
CreateCustomLogicalArrayAttribute(string attributeName, NXOpen.Features.CustomAttribute.Property[] attributeProperties)NXOpen.Features.CustomAttributeCollectioninline
CreateCustomLogicalAttribute(string attributeName, NXOpen.Features.CustomAttribute.Property[] attributeProperties)NXOpen.Features.CustomAttributeCollectioninline
CreateCustomStringArrayAttribute(string attributeName, NXOpen.Features.CustomAttribute.Property[] attributeProperties)NXOpen.Features.CustomAttributeCollectioninline
CreateCustomStringAttribute(string attributeName, NXOpen.Features.CustomAttribute.Property[] attributeProperties)NXOpen.Features.CustomAttributeCollectioninline
CreateCustomTagArrayAttribute(string attributeName, NXOpen.Features.CustomAttribute.Property[] attributeProperties)NXOpen.Features.CustomAttributeCollectioninline
CreateCustomTagAttribute(string attributeName, NXOpen.Features.CustomAttribute.Property[] attributeProperties)NXOpen.Features.CustomAttributeCollectioninline
EnumerateMoveNext(ref Tag currentTag, byte[] state)NXOpen.Features.CustomAttributeCollectioninlineprotectedvirtual
GetEnumerator()NXOpen.TaggedObjectCollectioninline
NextSinkNXOpen.Utilities.NXRemotableObject
SyncProcessMessage(IMessage msg)NXOpen.Utilities.NXRemotableObjectinline
TagNXOpen.Features.CustomAttributeCollection
ToArray()NXOpen.Features.CustomAttributeCollectioninline
Copyright 2019 Siemens Product Lifecycle Management Software Inc. All Rights Reserved.